﻿	*
	{
		margin: 0;
		padding: 0;
	}
	html
	{
		font-size: 125%;
		font-family: verdana, arial, sans-serif;
	}
	body
	{
		font-size: 50%;
		background: #fff;
		color: #000;
		margin: 0;
		padding: 0;
	}
	/* relative font-size inheritance fix for IE5/Win */
	table, input, select, td, th, li li, li p, td p, p
	{
		font-size: 1em;
	}
	/* End of IE5/Win fix */

/* to make ASP.NET trace output easier to read for debugging */
	.tracecontent, .tracecontent table
	{
		background: #fff;
	}
	.tracecontent table th, .tracecontent table td
	{
		font-size: 10px;
	}